table{font-size:1em}
details .form-inline,details .row,details .page-header h4{margin-left:20px}
select[name="post_status"],.rison-input{padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-moz-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
del,.del{color:#ccc}
input[type=file]{margin: 0 auto}
.pagesidebar{width:23%;background-color:#fbfbfb;bottom:0;display:inline-block}
.pagesider-menu.manage-tab li a{padding-left:50px;font-size:16px}
.pagesider-menu a{font-size:16px;line-height:30px;padding:10px 16px;color:#666;cursor:pointer;overflow:hidden;border-bottom:1px solid #eee;display:block;transition-duration:0.5s;background:#fff}
.pagesider-menu li.active a{background:#d9ecf7;border-left:5px solid #45B6F7}
.pagecontent{width:75%;min-height:600px;border-left:1px solid #eee;position:relative;margin-bottom:20px;padding:20px;background:#fff;float:right}
.page-wrapper .page-header{margin:20px 0 10px;padding-bottom:0px;border-bottom:1px solid #eee}
.form-inline{margin-bottom:20px}
.page-wrapper .page-header h3{margin-top:0;font-size:20px}
.page-wrapper .page-header h3 small{color:#45b6f7}
.page-wrapper .page-header h3 small a{color:blue}

/*---------- post -----------*/
.mg-posts>.loop-wrap{padding-right:100px}
.mg-posts>.loop-wrap>article>.entry-thumb{width:175px}
.mg-posts>.loop-wrap>article>.entry-thumb>img {width:175px;height:120px}
.mg-posts>.loop-wrap>article>.entry-detail{min-height:120px}
.mg-posts>.loop-wrap>article>.actions{position:absolute;width:80px;top:6px;right:-100px;opacity:0}
.mg-posts>.loop-wrap>article>.actions>a{width:100%;height:36px;font-size:1.5rem;border-radius:0}
article .entry-thumb>a.category,article .entry-thumb>a[rel="category tag"],article .entry-thumb>a[rel=tag]{display:inline-block;min-width:50px;padding:0 10px;position:absolute;left:10px;top:10px;z-index:2;color:#fff;background-color:#428bca;border-radius:2px;font-size:12px;line-height:22px;text-align:center}
article .entry-thumb>a.category+a, article .entry-thumb>a[rel="category tag"]+a, article .entry-thumb>a[rel=tag]+a {display:none}
article:hover>.hover-overlay>a:before,.mg-posts>.loop-wrap>article:hover .actions{opacity:1}
article:hover>.hover-scale .wp-post-image{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.loop-rows article{position:relative;padding:15px!important;margin-bottom:10px!important;background-color:#fff;-webkit-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);-moz-box-shadow:0 2px 5px 0 rgba(146,146,146,.1);box-shadow:0 2px 5px 0 rgba(146,146,146,.1)}
.loop-rows article.post>.entry-thumb{position:relative;float:left;left:0;top:0;margin-right:20px}
.loop-rows article.post>.entry-detail>.entry-header>h2{position:relative;font-weight:500;font-size:1.6rem;margin-top:0px;margin-bottom:5px;line-height:1.5}
.loop-rows article.post>.entry-detail>.entry-header>h2 a{color:#34495e;font-weight:400}
.loop-rows article.post>.entry-detail>.entry-header>.entry-meta>span{margin-right:12px}
.loop-rows article.post>.entry-detail>.entry-excerpt{color:#777;margin-top:8px;word-break:break-all}
.loop-rows article.post>.entry-detail>.entry-excerpt .post-excerpt{max-height:60px;overflow:hidden}
.btn-inverse{-webkit-background-size:200% 200%;background-size:200% 200%;background-position:50%;color:#fff;background-color:#34495e}
.actions .btn-inverse:hover,.actions .btn-inverse:focus,.actions .btn-inverse:active{color:#fff;background-color:#34495e;border-color:#34495e;opacity:0.85;filter:alpha(opacity=85)}
.transition{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.info-group .users-filter, .info-group .orders-filter{text-align:right}
.info-group>p{line-height:32px}
.user .form-control-static{margin-bottom:10px}
#myTabContent{margin-top:30px}

/* Upload plate */
.screen-reader-text, .screen-reader-text span, .ui-helper-hidden-accessible{display:none}
.media-frame select{max-width:200px!important}
.media-frame input[type=search]{line-height:100%}
.media-menu .separator{width:auto}
#form-manage-post-edit .rison-kuozhan{padding:0 5px;margin:5px;color:#fff;background-color:#72aee6;cursor:pointer;display:inline-block;user-select:none;line-height:1.5}
#form-manage-post-edit .match-value{color:#135e96;line-height:30px;vertical-align:bottom}
#like,#views,#coum_editor{width:80px}
#form-manage-post-edit .edit-left{width:70%;float:left;padding-right:10px}
#form-manage-post-edit .edit-right{position:relative;width:30%;float:left;padding:10px;border-left:1px solid #eaeaea;background:#f6f6f6}
#form-manage-post-edit .rison_block{display:block;line-height:40px}
#form-manage-post-edit .clip-board-main{cursor:pointer}
#form-manage-post-edit .user-info-edit a{color:#fff}
/*---------- user -----------*/
.userinfo .avatar{border-radius:50%;border:1px solid #e6e6e6;margin-bottom:10px}
.userinfo{text-align:center;background:#fff;padding:20px;border-bottom:1px solid #eee;}
#form-manage-sign-up{width:400px;margin:0 auto}
.btn-info{margin:5px 0}
.user-info{padding:5px;float:left;display:block;min-width:150px;border-radius:5px;margin:5px}
.user-list a{color:#666}
.rison-search{padding:0 5px;margin:5px}
.user-info .rison_block{width:80px;word-wrap:break-word}
.th-cer-role{width:80px}
.th-role,.th-post{word-break:keep-all}
.rison-cuser-period{border:1px solid #ccc;border-radius:4px}
.rison-cuser-period,.rison-cuser-period-o{margin:5px}
.col-md-3, .col-md-2{line-height:32px;margin-bottom:10px}
.user-actions .btn-xs{margin:5px 0}
.rison-red{border-color:red;}
.badge{background-color:red}
.billing-table td span{display:none}
.cer-tongji{margin: 5px;}
.guanli-table td span{display:none}
.comment-rows .entry-header h2{position:relative;font-weight:500;font-size:1.6rem;margin-bottom:5px;margin-right:10px;line-height:1.5}
.comment-rows .entry-header a{margin:0 5px}
.comment-rows .entry-detail{min-height:100px;position:relative;left:20px}
.comment-rows .entry-meta{padding-left:100px;color:#777;margin:8px 0;word-break:break-all}
.comment-rows blockquote{border-left:0}
.comment-rows blockquote span{font-size:12px;font-weight:700}
#myTab{margin:10px 0}
#myTab li a{padding:10px}
.follow-li{width:100px;float:left;margin:5px;text-align:center;overflow:hidden;list-style: none;}
.follow-li.dec-name-link{overflow:hidden;white-space:nowrap}
.follow-li .avatar img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.widget_wordpoints_points_widget,.widget_wordpoints_top_users_widget {width:50%;margin:0 auto}
.widget_wordpoints_points_widget .wordpoints-points-widget-text {padding: 10px}
.widget_wordpoints_points_widget .wordpoints-points-logs-wrapper {margin-top:-20px;margin-left:10px;overflow-x:unset}
.widget_wordpoints_points_widget table tr{line-height: 2.3em}
.sign-submit{margin-bottom:10px}
.favorites-list p{line-height:2em;font-size:1.2em;font-weight:600}
/* status */
.user-info-status img{border-radius:50%;border:1px solid #e6e6e6;margin-bottom:10px;float:left}
.user-info-status h4{position:relative;left:10px;top:5px}
.user-info-status a .rison-right{position:relative;top:-40px}
.user-info-status .user-cert{background-color: #666;border-radius: 2px;color:#FFF;font-size:12px;margin-left: 4px;padding:2px}
.tuiguang div{color:#fff;background:#ec551c;border-radius:5px}
.tuiguang .hx{color:#f3e8e3;margin-left:20px;font-size:1.1em}
.tuiguang .tq{font-size:8px;margin-left:20px;display:block}
.tuiguang .add{background: #fff;border-radius:25px;padding:0 5px;color:red;float:right;margin-top:-30px;margin-right:20px;display:block}
.user-center-list{display:flex;flex-flow:wrap;margin:20px 0;border:1px solid #eee;padding:10px;border-radius:6px;box-shadow:0 0 20px -5px #bbb}
.center-list-li{width:60px;text-align:center;float:left}
.center-list-li a i{background:#3A9AFF;padding:13px;border-radius:50%;color:#fff}
.user-center-status li{list-style:none;border-top:1px solid #eee;padding-top:20px;padding-bottom:15px}
.user-center-status label{margin-right:10px}
.user-center-status label i{color:green}
.rison-right{float:right;margin-right:100px}
/*certifiled*/
.user-certified-info label{cursor:pointer;margin:5px;line-height:20px;vertical-align:super}
.user-certified-info input[type=checkbox]{width:20px;height:20px;cursor:pointer}
.user-certified-info .btn{margin-right:10px}
@media screen and (max-width:720px){
	.center-list-li{width:20%}
	.pagecontent {width:100%}
	.pagecontent{min-height:600px;border-left:1px solid #eee;margin-bottom:20px;padding:20px;background:#fff;}
	.rison-right{margin-right:0}
	.widget_wordpoints_points_widget,.widget_wordpoints_top_users_widget {width:98%}
	/* post edit */
	.rison_block{display:block;margin-top:10px}
	#form-manage-post-edit .edit-left, #form-manage-post-edit .edit-right{width:100%}
	#form-manage-sign-up{width:auto}
	.header{position:absolute}
	.navto-search {display:none}
	.pagesidebar {width:100%}
	.mg-posts>.loop-wrap{padding-right:0}
	.mg-posts>.loop-wrap>article>.entry-thumb{width:100%}
	.mg-posts>.loop-wrap>article>.entry-thumb>img{width:100%;height:auto;max-height:360px}
	.mg-posts>.loop-wrap>article>.actions{right:0}
	.pagesidebar ul{letter-spacing:-4px}
	.pagesidebar ul li{letter-spacing:normal}
	.pagesidebar ul li{position:relative;width:50%;float:left}
	.pagesider-menu.manage-tab li a{padding-left:20px}
	.rison-column-primary,footer .container{display:none}
	.footer{margin-bottom:0}
	.guanli-table th{display:none}
	.guanli-table tr{border-bottom:2px solid #ccc;}
	.guanli-table td{display:block;position:relative;clear:both;width:auto!important;border-top:0!important}
	.guanli-table td span{display:block}
	.guanli-table .btn-xs{padding:6px 15px;font-size:1em}
	
	.billing-table th{display:none}
	.billing-table tr{border-bottom:2px solid #ccc;}
	.billing-table td{display: inline-flex;position:relative;clear:both;width:auto!important;border-top:0!important}
	.billing-table td span{display:block}
	.billing-table .btn-xs{padding:6px 15px;font-size:1em}
}